任务单 #5085

jdata.base マストドンの項(Yakwawi)の改訳
开放日期: 2004-10-15 19:42 最后更新: 2004-10-31 21:16

报告人:
(匿名)
属主:
类型:
状态:
关闭
组件:
(无)
里程碑:
(无)
优先:
1 - Lowest
严重性:
5 - Medium
处理结果:
Fixed
文件:
1

Details

プロジェクトページ、かなり難儀されているようで…
お疲れ様です。

投稿テストもかねてこちらに投稿してみます。

---
マストドンの項(Yakwawi)の説明文の原文らしきも
のが以下のサイトにありました。

Shabakashauweyek Lenape'wak
 ttp://www.geocities.com/shabak_waxtju/

 #左のメニューから“Lenape Stories” -> “The
Mastodon”を選択すると
 #該当のページを読めます。
 #フレームなので、読めない場合は(直リンクです
が)こちら。
 #ttp://www.geocities.com/shabak_waxtju/mas
todon.html

 #かなり激しい戦い(の伝承)だったようです。一
読の価値あり。

改めて全文を拝見した所、どうやらYakwawiとは特
別な一頭ではなく、マストドンの総称(現地語?)の
ように見うけられました。
JSLASH'EMでの該当箇所を改訳してみたので投
稿致します。
ご検討下さい。

#添付ファイル(Yakwawi.diff)はShift-JIS・LF改行
で投稿。
#もしも投稿できてなかったら、投稿時に弾かれ
て添付できなかったものとご判断下さい。

---

Yakwawi(マストドン)も,人間の役に立つようにとこ
の世界に配置された動物のひとつだった.しかしこ
の怪物のような巨大な獣は荒々しく,強力で,そし
て無敵だった.その皮はとても強靭で非常に厚く,
最も鋭い槍と矢をもってしても,ほとんど刺し貫く事
ができなかった.この恐ろしい生物は森と平野に住
む全ての他の動物に対し――創造者がLenapeの
民にと食料として配置された動物に対し,戦争を仕
掛けた.
[ From Legends of the
Lenape Native Americans ]

任务单历史 (3/5 Histories)

2004-10-15 19:42 Updated by: None
  • File 1115: Yakwawi.diff is attached
2004-10-15 19:44 Updated by: None
评论
Logged In: NO

やはりSJISは文字化けしますね…
2004-10-16 01:10 Updated by: so-miya
  • (组 change on Tracker)
  • (类别 change on Tracker)
  • 处理结果 Update from to Accepted
  • 属主 Update from (无) to so-miya
  • 优先 Update from 5 - Medium to 1 - Lowest
评论
Logged In: YES
user_id=1624

どうもありがとうございます。
自分でプロジェクトを立ち上げるのはなにぶん初めてですので
つたない部分もあるでしょうがよろしくお願いいたします。

改訳案、ありがとうございます。
順次反映させていただきます。
2004-10-19 02:15 Updated by: so-miya
  • 处理结果 Update from Accepted to Fixed
评论
Logged In: YES
user_id=1624

CVSに取り込みました。
2004-10-31 21:16 Updated by: so-miya
  • 状态 Update from 开启 to 关闭
  • Ticket Close date is changed to 2004-10-31 21:16
评论
Logged In: YES
user_id=1624

J0.0.9をリリースしたので閉じます。

Attachment File List

编辑

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » 登录名